Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Upgrading IPVC/MCU to 5.1.0.24 caused failure to register

Hi All,

I've upgraded the MCU 3545 to version 5.1.0.24 and was successful. However the sccp registration of the mcu on the ccm 5.1.2 failed, Unregistered. From the logs of the MCU, it says not compatible with MP v2.

I am also trying to upgrade the emp version 5.1.0.27 where according to the cco it is compatible with mcu 5.1.0.24 however upgrade fails with reason ...sw type not compatible with hw.

Could someone point me to the correct direction?

What software does the mcu need to run the 5.1.0.24 and register via sccp on ccm 5.1?

Thanks!

1 REPLY
New Member

Re: Upgrading IPVC/MCU to 5.1.0.24 caused failure to register

never mind. I've upgraded successfully and working fine.

Thanks!

113
Views
0
Helpful
1
Replies